## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# editIncl

`editIncl` | groups empty elements which perform a specifically editorial function, for example by indicating the start of a span of text added, deleted, or missing in a source.
Member of classes | Incl
Members | addSpan delSpan gap

Declaration

    <!ENTITY % x.editIncl "" >
    <!ENTITY % m.editIncl "%x.editIncl; %n.addSpan; | %n.delSpan; | %n.gap;">

Attributes | Global attributes and those inherited from Incl
Note | Members of this class can appear anywhere within a document, between or within components or phrases.
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | Incl
See further | 3.7 Element Classes

Up: 33 Element Classes